/*Global Styles*/
.pointer{
    cursor:pointer;
}





/* ------- CUSTOM TIER GROUP STYLES ------ */
/*  Tier Group 1  */
    .tier_group_1{}/*Entire row selector*/
    .tier_group_1 h2.tier_title {color: #28c;}/*Tier Title*/
    .tier_group_1 .srsprice_box {background: #cef;}/*Pricing Box*/
    .tier_group_1 .srsprice_box_is {color: #28c;}/*Pricing Value (not Strikethrough)*/
    .tier_group_1 .SRSaddToBasket {background: #28c;}/*Register BTN*/

/*  Tier Group 2  */
    .tier_group_2{}
    .tier_group_2 h2.tier_title {color: #c82;}
    .tier_group_2 .srsprice_box {background: #fec;}
    .tier_group_2 .srsprice_box_is {color: #c82;}
    .tier_group_2 .SRSaddToBasket {background: #c82;}

/*  Tier Group 3  */
    .tier_group_3{}
    .tier_group_3 h2.tier_title {color: #2a6;}
    .tier_group_3 .srsprice_box {background: #cfd;}
    .tier_group_3 .srsprice_box_is {color: #2a6;}
    .tier_group_3 .SRSaddToBasket {background: #2a6;}

/*  Tier Group 4  */
    .tier_group_4{}
    .tier_group_4 h2.tier_title {color: #700;}
    .tier_group_4 .srsprice_box {background: #fee;}
    .tier_group_4 .srsprice_box_is {color: #700;}
    .tier_group_4 .SRSaddToBasket {background: #700;}

/*  Tier Group 5  */
    .tier_group_5{}
    .tier_group_5 h2.tier_title {color: #012955;}
    .tier_group_5 .srsprice_box {background: #e5e5e5;}
    .tier_group_5 .srsprice_box_is {color: #012955;}
    .tier_group_5 .SRSaddToBasket {background: #012955;}


    .tier_group_6{}
    .tier_group_7{}
    .tier_group_8{}
    .tier_group_9{}
    .tier_group_10{}
    .tier_group_11{}
    .tier_group_12{}
    .tier_group_13{}
    .tier_group_14{}
    .tier_group_15{}


/*Tier Title*/
    h2.tier_title{
        font-weight:bold;
    }

/* Package Container */
    .packageitem{
        border: 1px solid #eee;
        border-top: 5px solid #2f449c;
        padding-bottom: 20px;
        position: relative;
        border-radius: 0;
        transition: all .3s ease;
        -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,.25);
        box-shadow: 0 0 10px 2px rgba(0,0,0,.25);
        margin-bottom:40px;
        overflow-wrap: break-word;
    }
    .packageitem:hover{
            -webikit-box-shadow: 0 0 15px 3px rgba(47,68,156,.75);
            box-shadow: 0 0 15px 3px rgba(47,68,156,.75);
    }


/*Package Title*/
    .package_titleContainer {
        padding: 10px;
    }
    .package_title {
        font-weight: 700;
        font-size: 1.3em;
        position: static;
        top: 0;
        transform: none;
        margin: 10px 0;
    }


/*Description Text*/
    p.srs_description{
        margin:0;
    }


/*Pricing Box*/
    .srsprice_box{
        padding: 15px;
    }
    .srsprice_box_was {
        font-size: 24px;
    }
    .srsprice_box_is {
        font-weight: 700;
        font-size: 30px;
    }
    .srsprice_box_row1 {
        line-height: 24px;
    }
    .srsprice_discounttxt {
        font-size: 13px;
        line-height: 1em;
        color: #464646;
    }


/* Bullet Points (List) */
    .marketingpoints ul {
        list-style: none;
        padding: 0;
    }
    .marketingpoints ul li {
        border: 0;
        border-top: solid 1px #ddd;
        font-size: 1.1em;
        list-style-type: none;
        margin: 0px;
        min-height: 0px;
        padding: 10px 20px;
        text-align: left;
    }


/*Register Button*/
    .btn-srspricesadd {
        width: 100%;
    }
    .regbuttonbox {
        width: 100%;
        padding:30px 15px 0 15px;
    }
    .btn-register {
        background: #39d;
        color: #fff;
        font-size: 18px!important;
        font-weight: bold!important;
        text-transform: uppercase;
        letter-spacing: 0.05em;
    }
    .btn-register:hover{
            background: #28c;
            color:#fff!important;
    }

/* default srsclass */
.srspageclass-wrapper
{
           width: 85px;
        height: 88px;
        overflow: hidden;
        position: absolute;
        top: -6px;
        right: -2px;
}
.srspageclass{
        font: bold 12px Sans-Serif;
        color: #333;
        text-align: center;
        text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        position: relative;
        padding: 7px 0;
        left: -5px;
        top: 15px;
        width: 120px;
        background: #f2482e;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #f2482e 0%, #ae210c 100%);
        background: -webkit-linear-gradient(top, #f2482e 0%,#ae210c 100%);
        background: linear-gradient(to bottom, #f2482e 0%,#ae210c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2482e', endColorstr='#ae210c',GradientType=0 );
        color: #fff;
        -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
        box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    }


/*Best Deal Banner - ('Best Value')*/
    .srspageclass-wrapper.wrapper-bestdeal{
 
    }
    .srspageclass.bestdeal{
        font: bold 12px Sans-Serif;
        color: #333;
        text-align: center;
        text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        position: relative;
        padding: 7px 0;
        left: -5px;
        top: 15px;
        width: 120px;
        background: #f2482e;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #f2482e 0%, #ae210c 100%);
        background: -webkit-linear-gradient(top, #f2482e 0%,#ae210c 100%);
        background: linear-gradient(to bottom, #f2482e 0%,#ae210c 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2482e', endColorstr='#ae210c',GradientType=0 );
        color: #fff;
        -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
        -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
        box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    }




.groupdisc .panel-heading {
    background: #012b45 none repeat scroll 0 0;
}
.groupdisc .panel-heading h2 {
    color: #fff !important;
}
.panel.price {
    cursor: pointer;
}
.panel.price .panel-body {
    padding: 15px;
}

.panel.price {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,.25);
    box-shadow: 0 0 10px 2px rgba(0,0,0,.25);
}
/*
.panel.price .panel-body > .list-group .list-group-item {
    border-width: 1px 0;
    border-radius: 0;
}
*/

li.list-group-item:first-child {
    border: 0;
}
li.list-group-item {
    border-width:1px 0 0 0;
}
.panel.price .panel-body h3.groupdisc_box_h3 {
    padding-bottom: 10px;
}
#srsaddattendeeLEFT .text-info { /*  Hide IQPC log in  */
    min-height: auto;
    display:none;
}
.srs h2.current {
    padding: 0.5em 0;
    background: #fff;
    margin-top: 0 !important;
}
.srs .panel-body {
    padding:0;
}
.srs .totalbox {
    padding-top: 1em;
    margin-left: 0 !important;
}
.srs .totalbox {
    padding-top: 1em;
    margin-left: 0 !important;
    margin-top: 0;

}
@media(min-width:768px){
.srs .totalbox {
    margin-top: 50%;
}   
}
@media(min-width:1200px){
.srs .totalbox {
    margin-top: 40%;
}   
}
@media(min-width:768px){
    #srsSelect {
   white-space:nomral;
}
}
@media(min-width:992px){
    #srsSelect {
   white-space:nowrap;
}
}
ul.nav-wizard {
    margin-top: 10px;
}
.totalfinal .totalbox{
    margin-top:0 !important;
}
.paybox .panel-heading {
    border-radius:5px;
}
.paybox h4 {
    margin:5px;
    border-radius:10px;
}
.srs .finalbtns .glyphicon {
    position: absolute;
    right: 1em;
    top: 1.1em;
    font-size: 2em;
}
#chkDifferentBillInformation input[type="radio"], input[type="checkbox"] {
float:left;
margin-right:10px
}
.billdiff label {
    display:inline-block;
    font-size: 85%;
    width: 90%;
}